<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/init.jsp" %>

<%
boolean authException = GetterUtil.getBoolean(request.getAttribute("liferay-staging:process-error:authException"));
boolean duplicateLockException = GetterUtil.getBoolean(request.getAttribute("liferay-staging:process-error:duplicateLockException"));
boolean illegalArgumentException = GetterUtil.getBoolean(request.getAttribute("liferay-staging:process-error:illegalArgumentException"));
boolean layoutPrototypeException = GetterUtil.getBoolean(request.getAttribute("liferay-staging:process-error:layoutPrototypeException"));
boolean noSuchExceptions = GetterUtil.getBoolean(request.getAttribute("liferay-staging:process-error:noSuchExceptions"));
boolean remoteExportException = GetterUtil.getBoolean(request.getAttribute("liferay-staging:process-error:remoteExportException"));
boolean remoteOptionsException = GetterUtil.getBoolean(request.getAttribute("liferay-staging:process-error:remoteOptionsException"));
boolean systemException = GetterUtil.getBoolean(request.getAttribute("liferay-staging:process-error:systemException"));
%>